erreur avec programme lifa-base

salut quand je viens de compiler le programme lifa-base associé au 'module labview interface for arduino' ou de le telecharger sur ma carte arduino uno il m indique cette erreur

C:\Program Files (x86)\Arduino\libraries\RobotIRremote\src\IRremoteTools.cpp:5: error: 'TKD2' was not declared in this scope

svp pouvez-vous m'aider :slight_smile:

Quelle est ta version de l'IDE Arduino?

Voir ici:
http://forum.arduino.cc/index.php/topic,188236.0.html

et là
https://github.com/arduino/Arduino/blob/master/libraries/RobotIRremote/IRremoteTools.cpp

je viens d utiliser le logiciel arduino version 1.5.5-r2 avec une carte arduino uno r3